{
   "parent":"item/generated",
   "textures":{
      "layer0":"item/bow"
   },
   "display":{
      "thirdperson_righthand":{
         "rotation":[
            -80,
            260,
            -40
         ],
         "translation":[
            -1,
            -2,
            2.5
         ],
         "scale":[
            0.9,
            0.9,
            0.9
         ]
      },
      "thirdperson_lefthand":{
         "rotation":[
            -80,
            -280,
            40
         ],
         "translation":[
            -1,
            -2,
            2.5
         ],
         "scale":[
            0.9,
            0.9,
            0.9
         ]
      },
      "firstperson_righthand":{
         "rotation":[
            0,
            -90,
            25
         ],
         "translation":[
            1.13,
            3.2,
            1.13
         ],
         "scale":[
            0.68,
            0.68,
            0.68
         ]
      },
      "firstperson_lefthand":{
         "rotation":[
            0,
            90,
            -25
         ],
         "translation":[
            1.13,
            3.2,
            1.13
         ],
         "scale":[
            0.68,
            0.68,
            0.68
         ]
      }
   },
   "overrides":[
      {
         "predicate":{
            "pulling":1
         },
         "model":"item/bow_pulling_0"
      },
      {
         "predicate":{
            "pulling":1,
            "pull":0.65
         },
         "model":"item/bow_pulling_1"
      },
      {
         "predicate":{
            "pulling":1,
            "pull":0.9
         },
         "model":"item/bow_pulling_2"
      },
      {
         "predicate":{
            "custom_model_data":1000
         },
         "model":"default/combat_bow"
      },
      {
         "predicate":{
            "pulling":1,
            "custom_model_data":1000
         },
         "model":"default/combat_bow_pulling_0"
      },
      {
         "predicate":{
            "pulling":1,
            "pull":0.33333334,
            "custom_model_data":1000
         },
         "model":"default/combat_bow_pulling_1"
      },
      {
         "predicate":{
            "pulling":1,
            "pull":0.6666667,
            "custom_model_data":1000
         },
         "model":"default/combat_bow_pulling_2"
      },
      {
         "predicate":{
            "custom_model_data":1001
         },
         "model":"elitecreatures/carnivoret_weapon_set/bow"
      },
      {
         "predicate":{
            "pulling":1,
            "custom_model_data":1001
         },
         "model":"elitecreatures/carnivoret_weapon_set/bow_0"
      },
      {
         "predicate":{
            "pulling":1,
            "pull":0.33333334,
            "custom_model_data":1001
         },
         "model":"elitecreatures/carnivoret_weapon_set/bow_1"
      },
      {
         "predicate":{
            "pulling":1,
            "pull":0.6666667,
            "custom_model_data":1001
         },
         "model":"elitecreatures/carnivoret_weapon_set/bow_2"
      },
      {
         "predicate":{
            "custom_model_data":1002
         },
         "model":"elitecreatures/skeleton_overlord_animated_weapon_set/bow"
      },
      {
         "predicate":{
            "pulling":1,
            "custom_model_data":1002
         },
         "model":"elitecreatures/skeleton_overlord_animated_weapon_set/bow_0"
      },
      {
         "predicate":{
            "pulling":1,
            "pull":0.33333334,
            "custom_model_data":1002
         },
         "model":"elitecreatures/skeleton_overlord_animated_weapon_set/bow_1"
      },
      {
         "predicate":{
            "pulling":1,
            "pull":0.6666667,
            "custom_model_data":1002
         },
         "model":"elitecreatures/skeleton_overlord_animated_weapon_set/bow_2"
      },
      {
         "predicate":{
            "custom_model_data":10000
         },
         "model":"item/mcmobs/ender_bow"
      },
      {
         "predicate":{
            "custom_model_data":10000,
            "pulling":1
         },
         "model":"item/mcmobs/ender_bow_pulling_0"
      },
      {
         "predicate":{
            "custom_model_data":10000,
            "pulling":1,
            "pull":0.65
         },
         "model":"item/mcmobs/ender_bow_pulling_1"
      },
      {
         "predicate":{
            "custom_model_data":10000,
            "pulling":1,
            "pull":0.9
         },
         "model":"item/mcmobs/ender_bow_pulling_2"
      },
      {
         "predicate":{
            "custom_model_data":2200274
         },
         "model":"slimefun:slimefun/weapons/soulbound_bow/soulbound_bow"
      },
      {
         "predicate":{
            "pulling":1,
            "custom_model_data":2200274
         },
         "model":"slimefun:slimefun/weapons/soulbound_bow/soulbound_bow_0"
      },
      {
         "predicate":{
            "pulling":1,
            "pull":0.33333334,
            "custom_model_data":2200274
         },
         "model":"slimefun:slimefun/weapons/soulbound_bow/soulbound_bow_1"
      },
      {
         "predicate":{
            "pulling":1,
            "pull":0.6666667,
            "custom_model_data":2200274
         },
         "model":"slimefun:slimefun/weapons/soulbound_bow/soulbound_bow_2"
      },
      {
         "predicate":{
            "custom_model_data":2200311
         },
         "model":"slimefun:slimefun/weapons/explosive_bow/explosive_bow"
      },
      {
         "predicate":{
            "pulling":1,
            "custom_model_data":2200311
         },
         "model":"slimefun:slimefun/weapons/explosive_bow/explosive_bow_0"
      },
      {
         "predicate":{
            "pulling":1,
            "pull":0.33333334,
            "custom_model_data":2200311
         },
         "model":"slimefun:slimefun/weapons/explosive_bow/explosive_bow_1"
      },
      {
         "predicate":{
            "pulling":1,
            "pull":0.6666667,
            "custom_model_data":2200311
         },
         "model":"slimefun:slimefun/weapons/explosive_bow/explosive_bow_2"
      },
      {
         "predicate":{
            "custom_model_data":2200312
         },
         "model":"slimefun:slimefun/weapons/icy_bow/icy_bow"
      },
      {
         "predicate":{
            "pulling":1,
            "custom_model_data":2200312
         },
         "model":"slimefun:slimefun/weapons/icy_bow/icy_bow_0"
      },
      {
         "predicate":{
            "pulling":1,
            "pull":0.33333334,
            "custom_model_data":2200312
         },
         "model":"slimefun:slimefun/weapons/icy_bow/icy_bow_1"
      },
      {
         "predicate":{
            "pulling":1,
            "pull":0.6666667,
            "custom_model_data":2200312
         },
         "model":"slimefun:slimefun/weapons/icy_bow/icy_bow_2"
      },
      {
         "predicate":{
            "custom_model_data":2205511
         },
         "model":"elitecreatures/firepack_weapons/firepackbow"
      },
      {
         "predicate":{
            "pulling":1,
            "custom_model_data":2205511
         },
         "model":"elitecreatures/firepack_weapons/firepackbow_pulling0"
      },
      {
         "predicate":{
            "pulling":1,
            "pull":0.33333334,
            "custom_model_data":2205511
         },
         "model":"elitecreatures/firepack_weapons/firepackbow_pulling1"
      },
      {
         "predicate":{
            "pulling":1,
            "pull":0.6666667,
            "custom_model_data":2205511
         },
         "model":"elitecreatures/firepack_weapons/firepackbow_pulling2"
      }
   ]
}